.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-118c3bd8-84d2-6008-b6de-06063fa3651c {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b71c7e8-f94c-3ac1-e164-d40c3b3e7236 {
font-size: 19px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ea576d8-524d-1d4e-14ea-14561bde12eb {
font-size: 23px !important;
font-weight: var(--font-weight-normal) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ace55769-4b26-7720-7959-64ada76b2e5a {
font-size: 24px !important;
}
.lfr-layout-structure-item-c9461463-0fe2-e319-9412-c6e1dc6b6fbe {
margin-bottom: 3rem !important;
margin-left: 11rem !important;
margin-right: 11rem !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f166db52-9244-c999-5dbd-13bdf0800ef9 {
font-size: 24px !important;
}
.lfr-layout-structure-item-6ef1877d-f7fe-1648-ed8b-5b806dbfe53b {
font-size: 25px !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a3b4d7b-da98-01e3-dbe2-8333809da24e {
font-size: 25px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b4fcab6-ba93-9376-a09c-864622ccdf65 {
font-size: 24px !important;
}
.lfr-layout-structure-item-15bc21fc-cc56-3fa6-0a18-a3358c0e6037 {
font-size: 24px !important;
}
.lfr-layout-structure-item-ce366386-e694-9aca-d105-dea0b7532cbf {
font-size: 29px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-402288e8-8b93-0844-c25a-9f974499b9c4 {
font-size: 24px !important;
}
.lfr-layout-structure-item-3c49f83e-1efe-1bb9-3a51-235aaf23a01e {
font-size: 24px !important;
}
.lfr-layout-structure-item-8e9ec071-0cba-c3ef-78c6-dd384d338b02 {
font-size: 24px !important;
}
.lfr-layout-structure-item-faab4ed1-951d-6a36-e43d-c27debbf4a96 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98aa19f1-729c-c263-be58-ca09ebc9ae2c {
font-size: 24px !important;
}
.lfr-layout-structure-item-aa8186c3-6e3b-72ed-1558-1ceb75628f9f {
font-size: 26px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca1a15a0-a4e2-8ac7-12b1-536fbdfe1a09 {
font-size: 24px !important;
}
.lfr-layout-structure-item-d091eb13-84ac-0bbd-e4d4-5f79d9238ea8 {
font-size: 24px !important;
}
.lfr-layout-structure-item-803a0f89-265f-224a-ef24-aebed88ad3b6 {
font-size: 24px !important;
}
.lfr-layout-structure-item-e6df73cf-23bc-a51d-f9f0-444e2dbd254f {
font-size: 24px !important;
}
.lfr-layout-structure-item-dd40af51-e64e-a3e2-6846-fd8139daed30 {
font-size: 24px !important;
}
.lfr-layout-structure-item-ba5adae3-52f0-d0ab-ce1a-2ce8beb535b0 {
font-size: 24px !important;
}
.lfr-layout-structure-item-05c62750-f63b-790f-19d5-86408f4607b8 {
font-size: 24px !important;
}
.lfr-layout-structure-item-91076658-6d3d-3af5-64d7-5ec7a9757b99 {
font-size: 24px !important;
}
.lfr-layout-structure-item-2ab47525-e85a-aa3e-6f52-ae79cc4738f3 {
font-size: 24px !important;
}
.lfr-layout-structure-item-96ae9e59-1083-983a-4752-d184af9365ba {
font-size: 24px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-c9461463-0fe2-e319-9412-c6e1dc6b6fbe {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ef1877d-f7fe-1648-ed8b-5b806dbfe53b {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c9461463-0fe2-e319-9412-c6e1dc6b6fbe {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ef1877d-f7fe-1648-ed8b-5b806dbfe53b {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
}